<div class="hana-conversation-part hana-conversation-part-user mideas-chat-message" data-isodate="<%= isodate %>" data-msgid="<%= msgid %>">

    <div class="hana-comment-container hana-comment-container-user">
        <div class="hana-comment hana-comment-user"   style='background-color: <%= background %>; color: <%= colorcontent %>'>
            <div class="hana-blocks">
                <div class="hana-block hana-block-paragraph mideas-chat-msg-content"><%= message %></div>
            </div>
        </div>
    </div>
    <% if (version) { %>
    <% } else { %>
    <img class="loading-image" style="float: right; top: 17px;position: relative;padding-right: 4px; width: 17px; height: 17px" src="https://resources.mideasvn.com/mideas/images/chat/loading.gif">
    <% } %>

    <span></span>
</div>